2 Replies Latest reply on Apr 15, 2010 2:09 AM by Mylenium

    up/down project compatibility in AE 9.0X

    charlzm Level 1

      I have a project created and saved using AE 9.02.  When I tried to open it in 9.01, AE wouldn't play ball.

       

      Is there a way to save a project in 9.02 to make it openable in 9.01?

       

      My situation: I am a student in a school, so I have almost no control over which system and which version I am going to get.  Updating the 9.01 machine to 9.02 is out of the question as students do not have admin rights on the machines.